<div class="FeaturedWithDescription">
    <div class="FeaturedWithDescription-inner-wrap">
        <div class="FeaturedWithDescription-img-wrap"><img src="/media/assets/images/premium-brand/inukki.jpeg"></div>
        <div class="FeaturedWithDescription-desc-wrap"><h4 class="FeaturedWithDescription-heaeer">Inuikki</h4>
            <p class="FeaturedWithDescription-desc">Inuikii shoes! They are a go to for any situation and you always
                feel comfortable in them wherever you go and with whomever you meet. Inuikii has a way of playing with
                materials creating shoes that can really transform a look (and mood!). The shoes are practical, yet fun
                with shapes and eye-catching color combinations making any look interesting.</p></div>
        <div class="FeaturedWithDescription-example-product"><img src="/media/assets/images/premium-brand/inukki_buty.jpeg"
                                                                  class="FeaturedWithDescription-example-product-img"><span
                class="FeaturedWithDescription-example-product-title">Buty Inuikii Sneaker Curly</span></div>
    </div>
</div>
